-- set runtimepath^=~/.vim runtimepath+=~/.vim/after
vim.opt.runtimepath:prepend('~/.vim')
vim.opt.runtimepath:append('~/.vim')
-- let &packpath = &runtimepath
vim.o.packpath = vim.o.runtimepath
vim.g.python3_host_prog = '/usr/bin/python3'
-- let g:python3_host_prog="/usr/bin/python3"
vim.cmd("source ~/.vimrc")

-- optionally enable 24-bit colour
-- vim.opt.termguicolors = true


